<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.001998901367</MDI>
      <MDI key="STATISTICS_MEAN">29.283128914476</MDI>
      <MDI key="STATISTICS_MINIMUM">8.5539999008179</MDI>
      <MDI key="STATISTICS_STDDEV">4.2889390399429</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
